{
  "id": "antoine_1404",
  "name": "Antoine Moreau",
  "handle": "antoine",
  "gender": "male",
  "description": "french male who is a TV show host",
  "tags": [
    "influencer_lifestyle",
    "horology",
    "modern architecture",
    "wine tasting",
    "photography",
    "tennis",
    "interior design",
    "classic cars"
  ],
  "avatar_url": "/media/antoine_1404/avatar.webp?t=1769762164",
  "banner_url": "/media/antoine_1404/banner.webp?t=1769762579",
  "videos": [
    "/media/antoine_1404/videos/01_smile_reveal.mp4?t=1769761876"
  ],
  "images": [
    "/media/antoine_1404/images/01_mid_mid_neutral.webp",
    "/media/antoine_1404/images/02_image.webp",
    "/media/antoine_1404/images/03_image.webp",
    "/media/antoine_1404/images/05_image.webp",
    "/media/antoine_1404/images/06_image.webp",
    "/media/antoine_1404/images/07_image.webp",
    "/media/antoine_1404/images/08_image.webp",
    "/media/antoine_1404/images/09_image.webp",
    "/media/antoine_1404/images/10_image.webp",
    "/media/antoine_1404/images/11_image.webp",
    "/media/antoine_1404/images/12_image.webp",
    "/media/antoine_1404/images/13_image.webp",
    "/media/antoine_1404/images/14_image.webp",
    "/media/antoine_1404/images/15_image.webp",
    "/media/antoine_1404/images/16_image.webp",
    "/media/antoine_1404/images/17_image.webp",
    "/media/antoine_1404/images/18_image.webp",
    "/media/antoine_1404/images/19_image.webp",
    "/media/antoine_1404/images/20_image.webp",
    "/media/antoine_1404/images/21_image.webp",
    "/media/antoine_1404/images/22_image.webp",
    "/media/antoine_1404/images/23_image.webp",
    "/media/antoine_1404/images/24_image.webp",
    "/media/antoine_1404/images/25_image.webp",
    "/media/antoine_1404/images/26_image.webp",
    "/media/antoine_1404/images/27_image.webp",
    "/media/antoine_1404/images/28_image.webp",
    "/media/antoine_1404/images/29_image.webp",
    "/media/antoine_1404/images/30_image.webp",
    "/media/antoine_1404/images/31_image.webp",
    "/media/antoine_1404/images/32_image.webp",
    "/media/antoine_1404/images/33_image.webp",
    "/media/antoine_1404/images/34_image.webp",
    "/media/antoine_1404/images/35_image.webp",
    "/media/antoine_1404/images/36_image.webp",
    "/media/antoine_1404/images/37_image.webp",
    "/media/antoine_1404/images/38_image.webp",
    "/media/antoine_1404/images/39_image.webp",
    "/media/antoine_1404/images/40_image.webp",
    "/media/antoine_1404/images/41_image.webp",
    "/media/antoine_1404/images/42_image.webp",
    "/media/antoine_1404/images/43_image.webp",
    "/media/antoine_1404/images/44_image.webp",
    "/media/antoine_1404/images/45_image.webp",
    "/media/antoine_1404/images/46_image.webp",
    "/media/antoine_1404/images/47_image.webp",
    "/media/antoine_1404/images/48_image.webp",
    "/media/antoine_1404/images/50_image.webp"
  ],
  "created_at": "2026-01-30T01:29:33.187058-07:00",
  "dir_name": "antoine_1404"
}